org.apache.xalan.xsltc.dom

## Class EmptyFilter

- java.lang.Object
- - org.apache.xalan.xsltc.dom.EmptyFilter

All Implemented Interfaces:
  Filter

    public final class EmptyFilter
    extends java.lang.Object
    implements Filter

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen

### Constructor Summary

Constructors
Constructor and Description
`EmptyFilter()`

### Method Summary

Methods
`boolean` `test(int node)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EmptyFilter

    public EmptyFilter()

### Method Detail

#### test

    public boolean test(int node)

Specified by:
  `test` in interface `Filter`